html {
    
    font-size: 1vw;
    
}
body {
    /* overflow-x: hidden; */
    margin: 0;
    padding: 0;
}
.logo {
    position: absolute;
    left: 100px;
    top: 2em;
    width:8em;
}
.welcome-section {
    height: 100vh;
    margin: 0 100px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
p {
    font-family: 'Open Sans', sans-serif;
}
.header {
    font-family: 'Open Sans', sans-serif;
    margin-bottom: 0;
}
.domain {
    display: block;
    font-size: 3em;
    font-family: 'Poppins', sans-serif;
}
.red-dot {
    color: red;
}
.welcome-header {
    width: 45%;
    position: relative;
}
.welcome-image {
    width: 50%;
}
.welcome-image img {
    height: 100%;
    width: 100%;
}

.welcome-description {
    text-align: center;;
    font-family: 'Open Sans', sans-serif;
    color: #777777;
    font-size: 0.8em;
    margin-right: 30%;
    position: absolute;
    bottom: 10px;
    left: 0;
    width: 100%;
}
.btn-create {
    font-family: 'Open Sans', sans-serif;
    text-decoration: none;
    color: white;
    font-size: 1.2em;
    background-color: red;
    padding: 8px 45px;
    display: inline-block;
    box-shadow: 6px 6px black;
    position: absolute;
    right: 10px;
    margin-right: 10px;
    transition: background-color 0.2s;
}

.btn-create:hover {
    background-color: #dd0000;
}

@media (max-width: 1000px) {
    .btn-create {
        text-align: center;
        max-width: 60%;
        margin: 0 auto;
        display: block;
        position: initial;
    }
    .logo {
        width: 20vw;
        left: 50%;
        transform: translateX(-50%);
    }
    html {
        font-size: 1.8vw;
    }

    .welcome-section {
        flex-direction: column;
        margin: 0 10%;
        justify-content: center;
    }
    .welcome-header {
        order: 2;
        width: 100%;
    }
    .welcome-image {
        order: 1;
        width: 75%;
    }
}